Subject: New Reply Received - Items wrongly delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 09 Dec 2020 10:38:32 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Items wrongly delivered  Ticket comment <div dir="ltr">Hello <div>Yes your courier partner called me during my holidays. I told your courier partner that I have my offs during Friday and Saturday , but he calls me every time during my holiday , even though I mentioned that it is my week off and i have also told him my working hours is from 9 am to 4 pm still he makes sure he comes after 5 pm so what will i say him ? </div>
<div><br></div>
<div>and when I resume my duty on Sunday he is not calling me and  when I call him he speaks rudely and tells me he will contact me but he never contacted me either.</div>
<div><br></div>
<div>i had a very bad experience with max . This is not acceptable . </div>
<div><br></div>
<div>Regards </div>
<div>Roshni </div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div dir="ltr">Roshni Tamang <div><br></div>
</div></div></div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Dec 9, 2020 at 1:48 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Roshni,<br><br><span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline' dir="ltr">Thank you for getting in touch with us.</span>
</div>
<div dir="ltr">
<span dir="ltr" style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline'>​</span><br>
</div>
<div dir="ltr">
<span dir="ltr" style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline'>We apologise for the inconvenience caused.</span><br><br>
</div>
</div>
<div dir="ltr">As per the online tracking, we can see that the courier team have attempted on 05/12/2020 to contact you on the registered mobile number(+971556002039) to collect your order, but he can't reach to you.<br><br>Please confirm if your number (+971556002039) is correct or  provide us with an alternative mobile number to arrange the delivery.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1733951